using System;
using System.Collections;
using System.Configuration;
using System.Data;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.HtmlControls;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;


namespace MYAPP.Manage
{
    public partial class top_index : MyApp.Web.UI.UserPage
    {
        protected void Page_Load(object sender, EventArgs e)
        {

            try
            {
                Session["Board_ID"] = Convert.ToInt32(Request.QueryString["Board_ID"]);
            }
            catch (Exception)
            {
                Response.Write("请勿非法操作!!!");
                Response.End();
            }
            try
            {
                //string url_r=Request.UrlReferrer.ToString();
            }
            catch (Exception) { Response.Redirect("/", true); }
        }
    }
}
